링크 : http://msdn.microsoft.com/ko-kr/library/ms378422.aspx

 

JDK 1.4.2에서는 sqljdbc 1.2만 지원된다. ㅡㅡ;

sqljdbc2, 4는 JDK 1.5 이상에서 지원

 

 

 

sqljdbc-1.2.jar

 

sqljdbc2.jar

 

sqljdbc4.jar

저작자 표시 비영리 변경 금지
신고
posted by 뚱2